tr.catNone {
 /* display: none; */
}
img {
  border: none !important;
}
.leftpart li a:hover {
  opacity: 0.7;
}

input, textarea {
  outline: none;
}

a, a:hover {
  text-decoration: none; }

a:hover {
  color: #2e4185;
}

a, a:visited, a:active {
  outline-style: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0 0 24px;
  font-family: 'Conv_Comfortaa-Bold';}

.search-popout__input:focus, .social a:hover, .header a:hover, .footer a:hover {
  -webkit-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease; }

/* CENTER ELEMENTS */
.ghost:before {
  content: '';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

.icon,
.ghost__content {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

.header div[class^="col-"] { padding: 0;}

.header .row {
  margin: 0; 
}

.header__element {
  height: 100%;
  white-space: nowrap;
}
.header__element:before {

}

.header__left {
  text-align: left; }
.header__mid {
  text-align: center; }
.header__right {
  text-align: right; } 

#display_homepage_title {
  text-align: center;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  padding: 0;
  border: 0;
  white-space: normal;
  line-height: 52px;
}
/*#display_homepage_title a {
  background: url('../images/template/header_bg.png') no-repeat center center;
  display: block;
  min-width: 221px;
  height: 100%;
  text-indent: -9999px;
  width: 100%;
}*/

#display_homepage_title a {
  background: url('../images/template/logo.png') no-repeat left center;
  background-size: contain;
  display: block;
  min-width: 235px;
  height: 100%;
  text-indent: -9999px;
  width: 100%;
}

#homepage_title {
  background: none;
  font-size: 23px;
  line-height: 1.2;
  min-width: 0 !important;
  text-transform: uppercase;
  font-weight: bold;
  font-family: "Playfair Display";
  text-indent: 0 !important;
}

@media only screen and (max-width: 767px) {
  #display_homepage_title a {
    background-size: contain;
  }
  #homepage_title {
    font-size: 15px;
  }
}

.cart-summary a {
  color: #2e4185;
  font-weight: bold;
}

.cart-summary [class*="icon-"] {
  margin-right: 2px;
  display: inline-block;
}

.cart-summary [class*="icon-"] img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-top: -3px;
}

.search-popout {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-left: 15px; }
  .search-popout__trigger {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    cursor: pointer;
    padding: 2px 0;
    font-size: 21px;
    margin: 0; }
  .search-popout__input {
    border: 1px solid #999999;
    border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -o-border-radius: 5px;
    display: inline-block;
    height: 30px;
    text-indent: 5px;
    vertical-align: middle;
    width: 174px;
    color: #2b2f6c;}
    .search-popout__input:focus {
      outline: none;
      border-color: #2e4185; }
  .search-popout__submit {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    height: 28px;
    padding: 0 6px;
    margin-left: -3px; }

.sitetools {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding: 0;
  margin: 0; }
.sitetools li{
    display: inline-block;
    vertical-align: middle;    
}
.sitetools li a{
    color: #8a8a8a;
    font-size: 14px;
    font-weight: 700;
}
.sitetools li.wish-list a{
    padding-right: 0
}
.sitetools li.last a{
    padding: 0;
}
.sitetools li a:hover{
    color: #8a8a8a;
}

  .sitetools__item {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    margin-right: 15px;
    text-transform: uppercase; }

  .sitetools [class*="icon-"] {
    margin-right: 2px;
  }

  .sitetools [class*="icon-"] img {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-top: -3px;
}

  .search-mobile {
    height: 58px;
    padding: 15px;
    display: block;
    position: relative;
    width: 100%; }

  .search-mobile .form-group {
    width: 100%;
  }
    .search-mobile__input {
      -webkit-border-radius: 0;
      border-radius: 0;
      width: 100%;
      border: 1px solid #e0e0e0;
      height: 28px;
      text-indent: 5px; }
      .search-mobile__input:focus {
        outline: none;
        border-color: #da4545; }
    .search-mobile__submit {
      border-color: #2e4185;
      position: absolute;
      top: 15px;
      right: 15px;
      width: 40px;
      padding: 4px !important;
      border: none !important;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      *zoom: 1;
      *display: inline;
      height: 28px;
      padding: 0 6px;
      margin-left: -3px; }

.sitetools {
  display: inline-block;
  float: none;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline; }
  .sitetools__item {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    margin-right: 15px;
    text-transform: uppercase; }

  .sitetools [class*="icon-"] {
    font-size: 0;
    margin-right: 2px;
  }

/******** NAVBAR **********/
.navbar {
  border-left: 0;
  border-right: 0;
  border-top: 0; }

.navbar-collapse {
    
}

.navbar-toggle {
  margin: 0; }

/******** FOOTER **********/
.footer {
  border-top: 1px solid #e3e3e3;
  margin-top: 30px; }
  .footer .column {
    margin: 0;
    padding: 0;
    list-style: none; }
    .footer .column li > a {
      display: block; }
    .footer .column li {
      margin-bottom: 4px; }
    .footer .column .column__title {
      margin-bottom: 6px;
      font-weight: bold;
      color: #000;
      white-space: nowrap;
      /*font-family: "Playfair Display";*/
      text-transform: uppercase;
      font-size: 14px; }
    @media only screen and (min-width: 768px) {
      .footer .column {
        margin: 30px 15px 10px 0; } }

.footer .panel {
  border-left: 0;
  border-right: 0; }
.footer .panel-group {
  margin-bottom: 0; }
.footer .panel-heading {
  background: #fff !important;
  padding: 0; }
  .footer .panel-heading h4 {
    font-weight: bold;
    text-transform: uppercase;
    /*font-family: "Playfair Display";*/
    font-size: 12px; }
.footer .panel-group .panel + .panel {
  margin-top: 0;
  border-top: 0; }
.footer .panel-title > a {
  display: block;
  padding: 10px; }
.footer .panel-heading .accordion-toggle:after {
  /* symbol for "opening" panels */
  font-family: 'Glyphicons Halflings';
  /* essential for enabling glyphicon */
  content: "\e114";
  /* adjust as needed, taken from bootstrap.css */
  float: right;
  /* adjust as needed */
  color: #333333;
  /* adjust as needed */ }
.footer .panel-heading .accordion-toggle.collapsed:after {
  /* symbol for "collapsed" panels */
  content: "\e080";
  /* adjust as needed, taken from bootstrap.css */ }
.footer .panel-body {
  padding: 15px 10px; }


.elist .elist__title {
  text-align: center;
  margin-top: 15px;
  color: #000;
  font-size: 12px;
  font-weight: bold;
 /* font-family: "Playfair Display";*/
  text-transform: uppercase;
  margin-bottom: 5px; }
  @media only screen and (min-width: 768px) {
    .elist .elist__title {
      text-align: left;
      margin-top: 30px; } }
.elist form {
  position: relative;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%; }
.elist .elist__input {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 6px 10px 6px 10px;
  display: block;
  border: 1px solid #000000;
  font-size: 14px;
  width: 70%;
  height: 30px;
  background-color: transparent;
  border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
  /* Firefox 18- */
  /* Firefox 19+ */
  /* Firefox 18- */
  /* Firefox 19+ */ }
  .elist .elist__input::-webkit-input-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:-moz-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input::-moz-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:-ms-input-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:focus::-webkit-input-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:focus:-moz-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:focus::-moz-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
  .elist .elist__input:focus:-ms-input-placeholder {
    color: #cccccc;
    font-style: normal;
    font-weight: normal; }
.elist .elist__input:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #2e4185; }
.elist .elist__submit {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 3px 10px;
  font-size: 14px;
  border: 0;
  background: #dd7100;
  text-decoration: none;
  cursor: pointer;
  color: #ffffff;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;}
  .elist .elist__submit:hover{
      background: #999999;
      color: #ffffff;
}
  .elist .elist__submit .icon:hover {
    color: #e74f5d;
  }

.copyright {
  padding: 20px;

  text-align: center; }
  @media only screen and (min-width: 768px) {
    .copyright {
      text-align: left; } }
  .copyright__item {
    margin: 5px 7px; }
    @media only screen and (min-width: 768px) {
      .copyright__item {
        margin: 0 15px 0 0; } }
  .copyright__text {
    display: block;
    padding: 5px 0; }
    @media only screen and (min-width: 768px) {
      .copyright__text {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
        padding: 0; } }

.social {

  text-align: center; }
  .social__title {
    display: block;
    font-weight: bold;
    color: #000;
    /*font-family: "Playfair Display";*/
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 6px; }
    @media only screen and (min-width: 992px) {
      .social__title {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto; 
        *zoom: 1;
        *display: inline;
        margin-bottom: 0;
        margin-right: 8px; } }
  @media only screen and (min-width: 768px) {
    .social {
      text-align: left;
       } }
  .social a {
    opacity: 1;
    filter: alpha(opacity=100);
    font-size: 23px;
    margin: 0 5px; }
    @media only screen and (min-width: 768px) {
      .social a {
        margin: 0 3px 0 0; } }


.btn {
  text-transform: uppercase; }

.popover.right > .arrow {
  border-right-color: rgba(0, 0, 0, 0.2); }

#content_area .v65-productDisplay .v-product {text-align: center;}

/* custom css */

.leftpart {
  display: block;
  margin-bottom: 10px;
}
.leftpart .vnav__link {
  padding: 0 12px;
}
#display_menu_1 .vnav__item a {
  color: #8a8a8a;
  font-size: 14px;
  font-weight: 700;
}
.customserno {
  font-size: 14px;
  font-weight: bold;
    color:#000;
}
.navbar-default {
  border-color: #2e4185 !important;
}
.searchbtn {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
}
.searchdv {
  margin-top: 10px;
}
.creaditlogo {
  padding-bottom: 20px;
}
.companyadd {
  color: #000;
  font-size: 14px;
  padding-top: 15px;
}
.minimumoredr {
  color: #2e4185;
  padding: 20px 0;
}

.noteminimum {
  font-size: 22px;
    text-align: right;
padding-right:0;
}
.cpyrghtsection
{
  border-top: 1px solid #e3e3e3;
}

.dealtitle {
  background: #2e4185 none repeat scroll 0 0;
  color: #fff;
  font-size: 24px;
  padding-left: 15px;
}
.productname {
  font-size: 16px;
  padding-top: 5px;
}
#about_text_area {
  font-size: 15px;
}
#about_text_area a {
  color: #2e4185;
  font-weight: bold;
}
.featuredttl {
  border-bottom: 1px solid #2e4185;
  color: #2e4185;
  font-size: 25px;
  margin-bottom: 10px;
 text-transform: uppercase;
}
.deal-price-dollars,.deal-price-currency {
  color: #000;
  font-size: 14px;
}
.learn-more {
  bottom: 80px;
  color: #123f93;
  font-size: 21px;
  left: 15px;
  position: absolute;
}
.dealproductimg {
  position: relative;
}
.learnlink:hover {
  text-decoration: underline;
}
.learnlink{
color:#123f93;
}
.menu234 .vnav__link{
  padding: 5px 5px;
}
.menu234 #display_menu_1 .vnav__item a{
  font-size: 14px;
}
.header__element2::before{
  min-height: 50px;
}
.header__element_change::before{
  min-height: auto !important;
}
.menu234{
  text-align: center;
}

@media only screen and (min-width: 1360px) {
.deal-image > img {
  height: 275px !important;
}
}

@media screen and (min-width: 1100px) and (max-width: 1359px) { 
.deal-image > img {
  height: 230px !important;
}
}

/*@media only screen and (min-width: 1024px) {
.col-md-4.rightimage {width: 30%;}
.col-md-8.videopart {width: 70%;}
}
*/
@media screen and (min-width: 768px) and (max-width: 1023px) { 
.creditlogo1{ margin-top:10px;}
.rightimage {margin-top: 0;}
.minimumoredr{text-align:center;}

}
@media (max-width: 991px){
    #display_menu_1 .vnav__item a,
    .sitetools li a{
        font-size: 12px;
    }
    .leftpart .vnav__link {
        padding: 0 10px;
    }
    .mobile-nav{
        border: none !important;
    }
    #display_homepage_title a{
        min-width: 180px;
    }
}

@media screen and (max-width: 640px) and (max-width: 767px) { 
.rightimage {  margin-top: 10px;}
.creaditlogo {  text-align: center;}
.creditlogo1{ margin-top:10px;}
.noteminimum {  font-size: 17px;  padding-right: 15px;  text-align: center;}
.minimumoredr {  padding: 0;}
.rightimage {margin-top: 0;}
.deal-image > img {  margin: 0 auto;}
.rightimage {  text-align: center;}
#v65-product-parent > tbody > tr:first-child + tr > td[align="center"] {width: 100% !important;}
#v65-product-parent > tbody > tr:first-child + tr > td[align="right"] {width: 100% !important;}
}

@media screen and (max-width: 480px) and (max-width: 639px) { 
#display_homepage_title a { min-width: 200px;}
.rightimage {  margin-top: 10px;}
.creaditlogo {  text-align: center;}
.creditlogo1{ margin-top:10px;}
.noteminimum {  font-size: 17px;  padding-right: 15px;  text-align: center;}
.minimumoredr {  padding: 0;}
.deal-image > img {  margin: 0 auto;}
.rightimage {  text-align: center;}
#v65-product-parent > tbody > tr:first-child + tr > td[align="center"] {width: 100% !important;}
#v65-product-parent > tbody > tr:first-child + tr > td[align="right"] {width: 100% !important;}
}

@media screen and (max-width: 320px) and (max-width: 439px) { 
#display_homepage_title a { min-width: 200px;}
.leftpart {  display: none;}
.rightimage {  margin-top: 10px;}
.creaditlogo {  text-align: center;}
.creditlogo1{ margin-top:10px;}
.noteminimum {  font-size: 17px;  padding-right: 15px;  text-align: center;}
.minimumoredr {  padding: 0;}
#v65-product-parent > tbody > tr:first-child + tr > td[align="center"] {width: 100% !important;}
#v65-product-parent > tbody > tr:first-child + tr > td[align="right"] {width: 100% !important;}
}